<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of Admin_user_login_model
 *
 * @author zmq163
 */
class Admin_user_login_model extends CI_Model{
    //put your code here
    var $mdb;
    public function __construct() {
        parent::__construct();
        $this->mdb=  $this->load->database('mdb',TRUE);
        
    }
    /**
     * 
     * 
     * 
     * 
     * 
     */
    public function insertUserLoginDetail($_user_login_details=NULL){
        if($_user_login_details!=NULL){
            $this->mdb->insert('master_login_user',$_user_login_details);
            return ($this->mdb->affected_rows() != 1) ? FALSE : TRUE;
        }  else {
            return FALSE;    
        }
        
    }
    /**
     * 
     * 
     * 
     * 
     */
}
